<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proiect HTML CSS</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" 
    integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">
    <link href="http://fonts.cdnfonts.com/css/work-sans" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Crimson Text' rel='stylesheet'>

</head>
<body>
    <header>
        <div class="container header-container">
            <a href="" class="logo-link">
                <img src="./images/Logo.svg" alt="Start logo">
            </a>
            <button class="mobile-menu-open" onclick="openMobileMenu()">
                <i class="fa-solid fa-bars"></i>
            </button>
            <div class="nav-links-container">
                <button class="mobile-menu-close" onclick="closeMobileMenu()">
                    <i class="fa-solid fa-bars"></i>
                </button>
                <ul class="nav-links">
                    <li><a href="./proiect.html">Home</a></li>
                    <li><a href="./Portfolio.html">Portfolio</a></li>
                    <li><a href="./Services.html">Services</a></li>
                    <li><a href="./Contact.html">Contact</a></li>
                </ul>  
            </div>
        </div>
    </header>
    <main>
        <section class="page1">
            <div class="container">
                <div class="row revert-on-mobile">
                    <div class="col-md-6 welcome-text">
                        <p class="welcome">WELCOME</p>
                        <h1>Lorem ipsum dolor sit amet consectetur</h1>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
                            Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error 
                            ipsum, voluptate culpa nesciunt delectus iste?</p>
                        <div class="explore">                                
                            <a href="./Portofolio.html">Explore</a>
                        </div>
                    </div>
                    <div class="col-md-6 ms-auto image-container">
                        <img class="container-fluid" src="./images/Group.png" alt="image with group of people">
                    </div>
                </div>
            </div>
        </section>
        <section class="page2">
            <div class="row">
                <div class="text-introduction col-xl-12 col-md-12 col-sm-12">
                    <p class="yellow-text">
                        PARTNERS
                    </p>
                    <h1>
                        Lorem Ipsum Dolor
                    </h1>
                    <h2>
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit.
                    </h2>
                </div>
                <div class="images row justify-content-center">
                    <div class="col-xl-2 col-md-6 col-sm-12 mt-4">
                        <img src="./images/google.svg" alt="google logo">
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12 mt-4">
                        <img src="./images/microsoft.svg" alt="microsoft logo">
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12 mt-4">
                        <img src="./images/airbnb.svg" alt="airbnb logo">
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12 mt-4">
                        <img src="./images/facebook.svg" alt="facebook logo">
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12 mt-4">
                        <img src="./images/spotify.svg" alt="spotify logo">
                    </div>
                </div>
                <div class="row justify-content-center mb-5">
                    <div class="learn-btn">
                        <a href="./Services.html">Learn More</a>
                    </div>
                </div>
            </div>
            <div class="container my-4">
                <div class="row align-items-center">
                    <div class="col-md-6 ms-auto image-container">
                        <img class="container-fluid" src="./images/Group_2.png" alt="image with group of people">
                    </div>

                    <div class="col-md-6 container-text">
                        <h1>Lorem ipsum dolor sit amet consectetur</h1>
                        <p class="gray-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
                            Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error 
                            ipsum, voluptate culpa nesciunt delectus iste?</p>
                            <div class="learn-btn">                                
                                <a href="./Services.html">Learn More</a>
                            </div>
                    </div>
                </div>
            </div>
            <div class="container my-4">
                <div class="row revert-on-mobile align-items-center">
                    <div class="col-md-6 container-text">
                        <h1>Lorem ipsum dolor sit amet consectetur</h1>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. 
                            Suscipit nemo hic quos, ab, dolor aperiam nobis cum est eos error 
                            ipsum, voluptate culpa nesciunt delectus iste?</p>
                            <div class="learn-btn">                                
                                <a href="./Services.html">Learn More</a>
                            </div>
                    </div>
                    <div class="col-md-6 ms-auto image-container">
                        <img class="container-fluid" src="./images/laptop_man.png" alt="image with a man browsing his laptop">
                    </div>
                </div>
            </div>
            <div class="row justify-content-center mb-5">
                <div class="text-introduction col-xl-12 col-md-12 col-sm-12">
                    <p class="yellow-text">
                        TEAM
                    </p>
                    <h1>
                        Our Talents
                    </h1>
                    <h2>
                    Lorem ipsum, dolor sit amet consectetur
                    Suscipit nemo hic quos, ab.
                    </h2>
                </div>
                <div class="row justify-content-center mb-5">
                    <div class="col-xl-2 col-md-6 col-sm-12">
                        <div class="card">
                            <img src="./images/peg.svg" class="card-img" alt="image with Peg">
                            <div class="card-body">
                                <h1 class="card-title">Peg Legge</h1>
                                <p class="card-text">CEO</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12">
                        <div class="card">
                            <img src="./images/richard.svg" class="card-img" alt="image with Richard">
                            <div class="card-body">
                                <h1 class="card-title">Richard Guerra</h1>
                                <p class="card-text">CTO</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12">
                        <div class="card">
                            <img src="./images/alexandra.svg" class="card-img" alt="image with Alexandra">
                            <div class="card-body">
                                <h1 class="card-title">Alexandra Stolz</h1>
                                <p class="card-text">DESIGNER</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-2 col-md-6 col-sm-12">
                        <div class="card">
                            <img src="./images/janet.svg" class="card-img" alt="image with Janet">
                            <div class="card-body">
                                <h1 class="card-title">Janet Bray</h1>
                                <p class="card-text">DEVELOPER</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="learn-btn">                                
                    <a href="./Services.html">View Team</a>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer-container">
        <div class="d-flex flex-column flex-sm-row justify-content-between">
            <ul class="list-unstyled d-flex justify-content-center">
              <li><a href="#"><img src="./images/Group 33facebook.svg" alt="facebook logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 34instagram.svg" alt="instagram logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 35twitter.svg" alt="twitter logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 36pinterest.svg" alt="pinterest logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 37tiktok.svg" alt="tiktok logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 38whatsapp.svg" alt="whatsapp logo"></a></li>
              <li class="ms-3"><a href="#"><img src="./images/Group 39youtube.svg" alt="youtube logo"></a></li>
            </ul>
            <p>© Start, 2022. All rights reserved.</p>
          </div>
        </div>
    </footer>
    <script src="./menu.js"></script>
</body>
</html>